
Infrastructure - Bug #1768

knb-test-1: synchronizationFailed returning ServiceFailure

2011-09-02 18:29 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.36-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

getting a ServiceFailure (with empty description) returned from a mn.synchronizationFailed() call to knb-test-1.

Should be either an InvalidRequest if the request was wrong, or a status 200, null body if OK.

History

#1 - 2011-09-02 18:33 - Rob Nahf

- Category set to Metacat

- Assignee set to Ben Leinfelder

#2 - 2011-09-06 17:13 - Dave Vieglais

- Target version changed from Sprint-2011.35-Block.5 to Sprint-2011.36-Block.5

- Position deleted (4)

- Position set to 2

#3 - 2011-09-06 18:56 - Ben Leinfelder

- Status changed from New to Closed

now throwing InvalidRequest when the PID is not found
